<template>
    <div>
      <Navbar/>
      <!-- This will render the content of other pages based on the link clicked -->
      <nuxt />
      <iframe style="height: 100vh; width: 100%;" src="http://localhost:8002" frameborder="0"></iframe>

      <Footer/>
    </div>
  </template>
  
  <script>
  import Navbar from './Navbar.vue';
  import Footer from './footer.vue';
  export default {
    components: {
      Navbar,
      Footer
    }
    
    // Add any necessary logic here
  }
  </script>
  
  <style>
  /* Add your styles here */
  </style>
  